(view as text)
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/external/db_drivers/liblmdb/mdb.c:11002:46: warning: data argument not used by format string [-Wformat-extra-args]
1 warning generated.
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-common.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-management.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-monero.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-common.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-management.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-monero.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/crypto/tree-hash.c:85:14: warning: variable length array used [-Wvla]
1 warning generated.
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-common.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-management.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-monero.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-common.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-management.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-monero.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
1 warning generated.
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-common.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-management.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-monero.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-common.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
1 warning generated.
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-management.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-common.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-monero.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
1 warning generated.
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-common.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-management.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/src/device_trezor/trezor/messages/messages-monero.pb.h:16:15: warning: 'PROTOBUF_MIN_PROTOC_VERSION' is not defined, evaluates to 0 [-Wundef]
clang: warning: argument unused during compilation: '-pie'
clang: warning: argument unused during compilation: '-pie'
dict-generate.cpp:1049:5: warning: 'delete' applied to a pointer that was allocated with 'new[]'; did you mean 'delete[]'? [-Wmismatched-new-delete]
1 warning generated.
zxcvbn.c:963:128: warning: illegal character encoding in string literal [-Winvalid-source-encoding]
1 warning generated.
../src/libwalletqt/WalletManager.h:44:5: warning: class 'WalletManager' was previously declared as a struct [-Wmismatched-tags]
../src/libwalletqt/Wallet.h:44:5: warning: class 'Wallet' was previously declared as a struct [-Wmismatched-tags]
../src/libwalletqt/TransactionHistory.h:37:1: warning: class 'TransactionHistory' was previously declared as a struct [-Wmismatched-tags]
../src/libwalletqt/AddressBook.h:38:1: warning: class 'AddressBook' was previously declared as a struct [-Wmismatched-tags]
../src/libwalletqt/WalletManager.h:44:5: warning: class 'WalletManager' was previously declared as a struct [-Wmismatched-tags]
../src/libwalletqt/Wallet.h:44:5: warning: class 'Wallet' was previously declared as a struct [-Wmismatched-tags]
../src/libwalletqt/WalletManager.cpp:47:54: warning: field 'm_mgr' will be initialized after field 'm_wallet' [-Wreorder]
../src/libwalletqt/WalletManager.cpp:284:47: warning: unused parameter 'src' [-Wunused-parameter]
../src/libwalletqt/WalletManager.cpp:284:67: warning: unused parameter 'dst' [-Wunused-parameter]
../src/libwalletqt/WalletManager.cpp:290:54: warning: unused parameter 'locale' [-Wunused-parameter]
../src/libwalletqt/WalletManager.cpp:537:63: warning: unused parameter 'wallet' [-Wunused-parameter]
../src/libwalletqt/Wallet.h:44:5: warning: class 'Wallet' was previously declared as a struct [-Wmismatched-tags]
../src/libwalletqt/TransactionHistory.h:37:1: warning: class 'TransactionHistory' was previously declared as a struct [-Wmismatched-tags]
../src/libwalletqt/AddressBook.h:38:1: warning: class 'AddressBook' was previously declared as a struct [-Wmismatched-tags]
../src/libwalletqt/Wallet.cpp:69:18: warning: 'moneySpent' overrides a member function but is not marked 'override' [-Winconsistent-missing-override]
../src/libwalletqt/Wallet.cpp:76:18: warning: 'moneyReceived' overrides a member function but is not marked 'override' [-Winconsistent-missing-override]
../src/libwalletqt/Wallet.cpp:82:18: warning: 'unconfirmedMoneyReceived' overrides a member function but is not marked 'override' [-Winconsistent-missing-override]
../src/libwalletqt/Wallet.cpp:88:18: warning: 'newBlock' overrides a member function but is not marked 'override' [-Winconsistent-missing-override]
../src/libwalletqt/Wallet.cpp:94:18: warning: 'updated' overrides a member function but is not marked 'override' [-Winconsistent-missing-override]
../src/libwalletqt/Wallet.cpp:100:18: warning: 'refreshed' overrides a member function but is not marked 'override' [-Winconsistent-missing-override]
../src/libwalletqt/Wallet.cpp:933:7: warning: field 'm_subaddressAccountModel' will be initialized after field 'm_daemonBlockChainHeight' [-Wreorder]
../monero/include/wallet/api/wallet2_api.h:203:1: warning: 'TransactionHistory' defined as a struct here but previously declared as a class [-Wmismatched-tags]
1 warning generated.
../src/libwalletqt/WalletManager.h:44:5: warning: class 'WalletManager' was previously declared as a struct [-Wmismatched-tags]
1 warning generated.
../monero/include/wallet/api/wallet2_api.h:203:1: warning: 'TransactionHistory' defined as a struct here but previously declared as a class [-Wmismatched-tags]
1 warning generated.
../src/libwalletqt/AddressBook.h:38:1: warning: class 'AddressBook' was previously declared as a struct [-Wmismatched-tags]
../src/model/AddressBookModel.cpp:53:51: warning: unused parameter 'parent' [-Wunused-parameter]
../src/libwalletqt/AddressBook.h:38:1: warning: class 'AddressBook' was previously declared as a struct [-Wmismatched-tags]
1 warning generated.
../src/model/SubaddressModel.cpp:53:50: warning: unused parameter 'parent' [-Wunused-parameter]
1 warning generated.
../src/model/SubaddressAccountModel.cpp:52:57: warning: unused parameter 'parent' [-Wunused-parameter]
1 warning generated.
../src/zxcvbn-c/zxcvbn.c:963:128: warning: illegal character encoding in string literal [-Winvalid-source-encoding]
1 warning generated.
../src/libwalletqt/UnsignedTransaction.cpp:46:14: warning: comparison of integers of different signs: 'int' and 'unsigned long' [-Wsign-compare]
../src/libwalletqt/UnsignedTransaction.cpp:54:14: warning: comparison of integers of different signs: 'int' and 'unsigned long' [-Wsign-compare]
../src/libwalletqt/UnsignedTransaction.cpp:62:14: warning: comparison of integers of different signs: 'int' and 'unsigned long' [-Wsign-compare]
../src/qt/ipc.cpp:104:1: warning: control reaches end of non-void function [-Wreturn-type]
1 warning generated.
../../build/src/libwalletqt/WalletManager.h:44:5: warning: class 'WalletManager' was previously declared as a struct [-Wmismatched-tags]
1 warning generated.
./../src/libwalletqt/WalletManager.h:44:5: warning: class 'WalletManager' was previously declared as a struct [-Wmismatched-tags]
1 warning generated.
./../src/libwalletqt/Wallet.h:44:5: warning: class 'Wallet' was previously declared as a struct [-Wmismatched-tags]
1 warning generated.
./../src/libwalletqt/AddressBook.h:38:1: warning: class 'AddressBook' was previously declared as a struct [-Wmismatched-tags]
1 warning generated.
../../build/src/libwalletqt/WalletManager.h:44:5: warning: class 'WalletManager' was previously declared as a struct [-Wmismatched-tags]
1 warning generated.
clang: warning: argument unused during compilation: '-pie'
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(wallet_manager.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(wallet.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(utils.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bio_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bss_bio.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(conf_mod.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ex_data.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cryptlib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(eng_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(names.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(version.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(c_all.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(ssl_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(ssl_algs.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(ssl_err2.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(s23_clnt.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(s23_meth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(s23_srvr.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(t1_clnt.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(t1_meth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(t1_srvr.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libepee.a(mlog.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(cryptonote_format_utils.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(cryptonote_basic_impl.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libeasylogging.a(easylogging++.cc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(device.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libepee.a(wipeable_string.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libepee.a(hex.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libepee.a(mlocker.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libepee.a(http_auth.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_filesystem.a(path.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_filesystem.a(operations.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_regex.a(instances.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_thread-mt.a(thread.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_thread-mt.a(future.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_regex.a(regex.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_regex.a(regex_traits_defaults.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_chrono.a(chrono.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_system.a(error_code.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_serialization.a(basic_serializer_map.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(util.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(updates.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(wallet2.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(dns_utils.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(subaddress.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(address_book.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(subaddress_account.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(pending_transaction.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(transaction_history.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(unsigned_transaction.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(crypto.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(electrum-words.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(account.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libepee.a(net_ssl.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libepee.a(net_helper.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-verify.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libepee.a(memwipe.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_int.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bf_buff.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bss_sock.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(b_print.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(buffer.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(buf_str.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(comp_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(mem.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(mem_dbg.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dh_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dso_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ec_check.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ec_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ec_curve.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ec_key.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(eng_init.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(ssl_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(err_all.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(evp_enc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(digest.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(evp_pbe.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(p_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(e_aes.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(e_aes_cbc_hmac_sha1.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(e_aes_cbc_hmac_sha256.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(e_camellia.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(e_des.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(e_des3.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(m_dss1.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(m_ecdsa.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(e_idea.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(m_md5.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(e_rc2.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(e_rc4.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(e_rc4_hmac_md5.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(e_seed.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(m_sha1.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_genn.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(conf_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(o_names.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(obj_dat.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(obj_xref.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ocsp_asn.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(o_init.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(c_allc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(c_alld.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rand_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rsa_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rsa_gen.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rsa_crpt.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(sha256.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(ssl_ciph.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(tls_srp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(ssl_sess.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(ssl_rsa.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(ssl_cert.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(s3_clnt.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(s3_meth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(s3_srvr.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(t1_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x_exten.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509name.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x_name.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509_vfy.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509_lu.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509_d2.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509_vpm.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509_cmp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_purp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x_all.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x_x509.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509_def.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509_ext.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509_set.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(i18n.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(checkpoints.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(multisig.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(cryptonote_tx_utils.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(device_default.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(device_ledger.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(device_trezor.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(message_store.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(rctOps.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(rctSigs.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(rctTypes.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libepee.a(string_tools.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_filesystem.a(utf8_codecvt_facet.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_serialization.a(extended_type_info_typeid.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_thread-mt.a(once.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_program_options.a(value_semantic.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_program_options.a(options_description.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_regex.a(regex_raw_buffer.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_regex.a(cpp_regex_traits.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_regex.a(static_mutex.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_serialization.a(archive_exception.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_serialization.a(binary_iarchive.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_serialization.a(basic_archive.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_serialization.a(basic_iarchive.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_serialization.a(basic_oarchive.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_serialization.a(basic_iserializer.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_serialization.a(basic_oserializer.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(threadpool.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(node_rpc_proxy.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(combinator.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(password.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(perf_timer.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(notify.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(base58.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(ringdb.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(transaction_info.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(socks_connect.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_serialization.a(extended_type_info.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_program_options.a(variables_map.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(chacha.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(hash.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(slow-hash.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(t1_ext.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(tb_asnmth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(tb_pkmeth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(crypto-ops.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(random.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(keccak.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(lhash.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(getenv.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(stack.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(s23_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(s23_pkt.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(s3_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(s3_pkt.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(s3_enc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(s3_both.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(tree-hash.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(libunbound.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_info.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(aes_cbc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(aes_core.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(aes_misc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(tasn_typ.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_gentm.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_object.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_octet.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_print.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(asn1_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_strnid.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_strex.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_time.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_type.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(evp_asn1.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_utctm.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_d2i_fp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_dup.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_i2d_fp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(tasn_dec.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_digest.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(tasn_enc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(tasn_fre.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(tasn_new.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_sign.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_verify.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_akeya.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_bcons.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bss_file.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bss_mem.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_blind.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_ctx.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_prime.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_mont.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_word.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_print.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_div.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_shift.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_gcd.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_mul.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_rand.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_add.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(c_zlib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_crld.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(wrap128.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cbc128.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ccm128.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cfb128.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ctr128.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(gcm128.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ofb128.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(xts128.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cmll_cbc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cmll_misc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cmll_utl.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cfb64enc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cfb_enc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ecb3_enc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ecb_enc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(des_enc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cfb64ede.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ofb64ede.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ofb64enc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(set_key.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dh_key.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dh_ameth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dsa_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dsa_asn1.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dso_openssl.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(d1_clnt.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(d1_srvr.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ech_key.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ecs_sign.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ecs_vrf.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ec_cvt.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ec_oct.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(tb_dh.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(tb_rand.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(tb_rsa.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(tb_cipher.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(tb_digest.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(eng_list.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(eng_pkey.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(asn1_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bio_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(buf_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cms_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(comp_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(conf_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cpt_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dh_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dsa_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dso_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ech_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ecs_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ec_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(eng_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(evp_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(obj_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ocsp_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pem_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pk12err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pkcs7err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rand_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rsa_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ts_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ui_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509_err.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(evp_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(evp_pkey.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pmeth_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ameth_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pmeth_fn.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(p_sign.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(p_verify.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(e_bf.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(e_cast.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(e_xcbc_d.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(m_dss.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(e_null.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(m_md4.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(m_mdc2.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(m_ripemd.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(m_sha.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(m_wp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(hmac.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(md5_dgst.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_ncons.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(conf_def.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x_spki.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(obj_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ocsp_ht.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(o_dir.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(mem_clr.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(uid.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pem_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pem_oth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pem_pkey.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pem_all.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pem_x509.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pem_xaux.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(p12_crpt.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(p5_crpt.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(p5_crpt2.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pk7_asn1.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(p8_pkey.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_pcia.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(md_rand.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rc2_cbc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rc2cfb64.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rc2_ecb.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rc2ofb64.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rc2_skey.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rc4_enc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rc4_utl.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rsa_asn1.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rsa_eay.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rsa_sign.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(seed_cbc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(seed_cfb.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(seed_ecb.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(seed_ofb.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(seed.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(sha1_one.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(sha1dgst.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(sha512.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(srp_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(srp_vfy.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(d1_srtp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x_algor.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x_attrib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x_x509a.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x_crl.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509cset.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509_v3.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(by_file.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(by_dir.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509_obj.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x_pubkey.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x_req.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x_sig.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509_trs.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x_val.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509type.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_utl.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pcy_tree.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509_txt.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(conf_api.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(miner.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(log.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(device_io_hid.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(transport.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(messages_map.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(device_trezor_base.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(messages-monero.pb.cc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(protocol.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(message_transporter.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(error.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(socks.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(bulletproofs.cc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_program_options.a(convert.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(spawn.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(repeated_field.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(generated_message_util.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(messages-common.pb.cc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(message.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(aesb.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(alloc.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(authzone.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(config_file.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(context.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(d2i_pr.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ec_asn1.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(ssl_asn1.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(d1_both.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ec_mult.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(module.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(eng_table.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(net_help.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(crypto-ops-data.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(hash-extra-blake.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(hash-extra-groestl.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(hash-extra-jh.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(hash-extra-skein.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(i2d_pr.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(i_cbc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(i_cfb64.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(i_ecb.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(i_ofb64.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(i_skey.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(infra.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(libworker.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(localzone.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(log.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/liblmdb.a(mdb.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(modstack.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(oaes_lib.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pcy_cache.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(rbtree.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(regional.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(rrset.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(rctCryptoOps.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(slabhash.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(sbuffer.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(s3_cbc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(t1_reneg.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(t1_enc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(tube.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(ub_event.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(random.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(CryptonightR_JIT.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_bitstr.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_enum.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(t_pkey.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(tasn_prn.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_mbstr.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(asn1_par.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bf_enc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bf_cfb64.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bf_ecb.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bf_ofb64.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bf_skey.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x_bignum.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_mod.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_exp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(c_enc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(c_cfb64.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(c_ecb.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(c_ofb64.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(c_skey.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cms_env.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cms_kari.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(camellia.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(CryptonightR_template.S.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(xcbc_enc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dh_check.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dsa_ossl.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dsa_sign.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dsa_vrf.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dso_dlfcn.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(d1_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ecs_asn1.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ec2_smpl.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ecp_mont.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ecp_nist.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(eng_ctrl.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(tb_dsa.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(evp_key.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(encode.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(m_sigver.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pmeth_gn.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_alt.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x_long.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(msgreply.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(md4_dgst.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(mdc2dgst.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(o_time.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(p5_pbev2.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(p5_pbe.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pem_info.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pem_pk8.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(p12_key.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pk7_doit.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pk7_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(p12_p8d.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_cpols.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_pcons.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rand_unix.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rmd_dgst.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rsa_oaep.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rsa_pk1.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rsa_ssl.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rsa_x931.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rsa_none.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rsa_saos.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(rtt.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(sha_dgst.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(txt_db.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_utf8.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(wp_dgst.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_conf.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x_info.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(t_x509.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509_req.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pcy_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509_att.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(difficulty.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(messages-management.pb.cc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(messages.pb.cc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(multiexp.cc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libboost_program_options.a(utf8_codecvt_facet.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(message_lite.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(descriptor.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(unknown_field_set.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(zero_copy_stream_impl.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(coded_stream.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(zero_copy_stream_impl_lite.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(common.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(generated_message_reflection.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(wire_format.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(map_field.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(reflection_ops.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(wire_format_lite.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(arena.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(strutil.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(i2p_address.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(tor_address.cpp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(extension_set.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(implicit_weak_message.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(dnstree.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(as112.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(tasn_utl.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(blake256.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_asm.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_sqr.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cm_ameth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cm_pmeth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(netevent.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-aead_chacha20poly1305.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dh_asn1.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(nsseq.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dh_pmeth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(dname.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(dns64.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dsa_ameth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dsa_pmeth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(d1_pkt.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ec2_oct.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ecp_oct.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ec_pmeth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ech_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ecs_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ec_ameth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(msgencode.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(iter_fwd.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(fptr_wlist.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(msgparse.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(groestl.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(lookup3.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libhidapi.a(hid.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(iter_hints.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(hm_ameth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(hmac-keccak.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(hm_pmeth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_bytes.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(configlexer.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(iterator.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(jh.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pcy_node.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(lruhash.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/liblmdb.a(midl.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(mesh.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(mini_event.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(val_secalgo.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(outside_network.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(packed_rrset.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pqueue.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pcy_map.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pcy_data.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rc4_skey.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(reallocarray.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(respip.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rsa_ameth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rsa_pmeth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(skein.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(parseutil.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(keyraw.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(str2wire.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(rrdef.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(wire2str.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(configparser.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_akey.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_ocsp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_int.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_enum.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_scts.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_extku.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_bitst.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_ia5.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_pci.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_pku.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_pmaps.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_skey.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_sxnet.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(validator.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(aes_wrap.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(asn1_gen.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(asn_pack.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(b_dump.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bio_enc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bio_md.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bss_null.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_gf2m.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_recp.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_nist.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_kron.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_exp2.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bn_sqrt.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cmac.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cms_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cms_asn1.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cms_sd.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dh_kdf.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dh_gen.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dh_rfc5114.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dsa_key.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libssl.a(d1_meth.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ech_kdf.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ech_ossl.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ecs_ossl.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(eck_prn.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ec_print.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(tb_ecdh.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(tb_ecdsa.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(err_prn.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(p12_utl.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(p12_decr.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(pk7_attr.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(p12_p8e.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rand_egd.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(rsa_pss.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ui_lib.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(v3_prn.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(t_x509a.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x_pkey.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(x509rset.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(descriptor.pb.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(text_format.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(stringpiece.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(stringprintf.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(dynamic_message.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(descriptor_database.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(tokenizer.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(strtod.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(zero_copy_stream.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(substitute.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(extension_set_heavy.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(structurally_valid.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(int128.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(status.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libwallet_merged.a(aligned.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(val_anchor.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(autotrust.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(dns.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(val_sigcrypt.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(iter_utils.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cms_enc.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cms_pwri.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(listen_dnsport.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-onetimeauth_poly1305.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-stream_chacha20.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_bool.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(iter_delegpt.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(iter_donotq.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(dsa_gen.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ec2_mult.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ecp_smpl.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(f_int.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(f_string.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(val_kcache.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(val_kentry.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(val_neg.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(val_nsec3.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(val_nsec.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(outbound_list.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(iter_priv.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-randombytes.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(iter_resptype.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(iter_scrub.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(parse.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-utils.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-core.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(timehist.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(val_utils.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libunbound.a(view.c.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(wp_block.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cms_att.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cms_io.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(p12_asn.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(p12_add.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(ui_openssl.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/Users/buildbot/slave/monero-gui-osx-10_11/build/monero/lib/libprotobuf.a(any.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-generichash_blake2b.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-argon2-core.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-scalarmult_curve25519.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-stream_salsa20.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-runtime.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(cms_dd.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-poly1305_donna.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsse2_la-poly1305_sse2.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libavx2_la-chacha20_dolbeau-avx2.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libssse3_la-chacha20_dolbeau-ssse3.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-chacha20_ref.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(a_set.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-randombytes_sysrandom.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bio_ndef.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(asn_mime.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-blake2b-long.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-blake2b-ref.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-x25519_ref10.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-curve25519_sandy2x.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-salsa20_xmm6.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libavx2_la-salsa20_xmm6int-avx2.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libavx2_la-argon2-fill-block-avx2.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-argon2-fill-block-ref.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libssse3_la-argon2-fill-block-ssse3.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bio_asn1.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libcrypto.a(bio_b64.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libavx2_la-blake2b-compress-avx2.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-blake2b-compress-ref.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsse41_la-blake2b-compress-sse41.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libssse3_la-blake2b-compress-ssse3.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-fe51_invert.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-sandy2x.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-fe_frombytes_sandy2x.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-ed25519_ref10.o)) was built for newer OSX version (10.11) than being linked (10.10)
ld: warning: object file (/usr/local/lib/libsodium.a(libsodium_la-salsa20_xmm6-asm.o)) was built for newer OSX version (10.11) than being linked (10.10)